function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queuebrowser");
x.t("static","snapshot");
x.t("end-call","queuebrowser");
x.t("snapshot","queue");
x.t("change","message");
x.t("calls","function");
x.t("browser","client");
x.t("browser","msg");
x.t("browser","declaration");
x.t("browser","dynamic");
x.t("browser","tibemsqueuebrowser");
x.t("queue","static");
x.t("queue","browser");
x.t("queue","function");
x.t("queue","server");
x.t("tibems-status","end-call");
x.t("contents","change");
x.t("tibems_status","tibemsqueuebrowser_getnext");
x.t("cobol","call");
x.t("remove","meanwhile");
x.t("tibemsmsg","msg");
x.t("returning","tibems-status");
x.t("enumerator","queue");
x.t("parameters","parameter");
x.t("prior","calls");
x.t("next","message");
x.t("messages","queue");
x.t("function","stores");
x.t("function","purpose");
x.t("function","exhausted");
x.t("function","returns");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","queue");
x.t("tibems_not_found","tibco");
x.t("stores","next");
x.t("arrive","consumers");
x.t("purpose","next");
x.t("reference","msg");
x.t("client","function");
x.t("tibco","software");
x.t("message","browser");
x.t("message","queue");
x.t("message","arrive");
x.t("message","location");
x.t("message","server");
x.t("tibemsqueuebrowser_getnext","function");
x.t("tibemsqueuebrowser_getnext","tibco");
x.t("tibemsqueuebrowser_getnext","tibemsqueuebrowser_getnext");
x.t("tibemsqueuebrowser_getnext","using");
x.t("tibemsqueuebrowser_getnext","tibemsqueuebrowser");
x.t("msg","cobol");
x.t("msg","returning");
x.t("msg","function");
x.t("msg","usage");
x.t("value","queuebrowser");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("meanwhile","browser");
x.t("location","remarks");
x.t("remarks","browser");
x.t("dynamic","enumerator");
x.t("queuebrowser","tibemsmsg");
x.t("queuebrowser","next");
x.t("queuebrowser","reference");
x.t("queuebrowser","msg");
x.t("exhausted","messages");
x.t("call","tibemsqueuebrowser_getnext");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("consumers","remove");
x.t("returns","tibems_not_found");
x.t("tibemsqueuebrowser","tibemsqueuebrowser_getnext");
x.t("tibemsqueuebrowser","queuebrowser");
x.t("server","contents");
x.t("server","prior");
x.t("gets","next");
}
